#!/bin/sh

echo "Prisma generate..."
dotenv -e .env -- npx prisma generate

echo "Prisma migrate..."
dotenv -e .env -- npx prisma migrate deploy

echo "Build..."
npm run build

echo "App is runing..."
npm run start
